/*
 * University of Houston
 * Style sheet for the Fall 2014 issue of the UH Magazine website
 * Created Summer 2014 by Rainer Schuhsler
 */

/* ========================================================================
   Bootstrap (stock bootstrap with additional custom styles)
   ======================================================================== */

@import url('/css/uh-bootstrap.css');

/* ========================================================================
   Global styles (base, header, footer, and primary navigation styles)
   ======================================================================== */

@import url('/css/uh-global.css');

/* ========================================================================
   Custom Styles for Magazine website
   ======================================================================== */

/*
 * Navigation
 */

#banner .nav-primary .table-of-contents {
    position: static;
}

#banner .nav-primary .table-of-contents .children {
    background: #960C22;
    border: none;
    box-shadow: none;
    left: 0;
    right: 0;
    opacity: 1;
    top: 0;
    width: 100%;
    z-index: -2;
    -webkit-transition: top .1s ease .4s;
            transition: top .1s ease .4s;
}

#banner .nav-primary .table-of-contents:hover .children,
#banner .nav-primary.affix .children {
    left: 0;
    top: 50px;
    -webkit-transition: top .1s ease;
            transition: top .1s ease;
}

#banner .nav-primary .table-of-contents .children:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: 0;
    border-left: 9999px solid #960C22;
    box-shadow: 9999px 0 0 #960C22;
}

#banner .nav-primary .table-of-contents .children li {
    float: left;
}

#banner .nav-primary .table-of-contents:hover .children li:hover {
    background: #640817;
    -webkit-transition: background .15s ease;
            transition: background .15s ease;
}

#banner .nav-primary .table-of-contents .children li a {
    color: white;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 15px;
}

#banner .nav-primary .table-of-contents .children li:first-child a {
    padding-left: 15px;
}

@media (max-width: 767px) {
    #banner .nav-primary .table-of-contents .caret {
        display: none !important;
    }
    #banner .nav-primary .table-of-contents .children {
        z-index: 1;
    }
}

@media (min-width: 768px) {
    #banner .nav-primary .table-of-contents .children li a {
        font-size: 14px;
        padding: 10px;
    }
}

@media (min-width: 992px) {
    #banner .nav-primary .table-of-contents .children li a {
        font-size: 17px;
        padding: 10px 15px;
    }
}

@media (min-width: 1170px) {
    #banner .nav-primary .table-of-contents .children li a {
        font-size: 18px;
    }
}

.uh-magazine #banner .nav-primary.affix {
    top: -50px;
}

.uh-magazine #banner .nav-primary .issue > a {
    color: #F6BE00;
    font-weight: bold;
    letter-spacing: 0.125em;
    text-shadow: 0 1px 0 rgba(255,255,255,.1);
    text-transform: uppercase;
}

.uh-magazine.article #banner .nav-primary .table-of-contents .caret  {
    border-left: none;
    border-bottom: 5px solid transparent;
    border-right: 5px solid white;
    border-top: 5px solid transparent;
    margin: 0 -2px 2px 5px;
}

.uh-magazine.article #banner .nav-primary .table-of-contents .children  {
    display: none;
}

/*
 * Home Page Styles
 */

section {
    padding: 20px 0 10px;
}

section header {
    border-top: 2px solid #eee;
    padding: 30px 0;
}

div + section {
    margin-top: -20px;
}

div + section header {
    border-top: 0;
    padding: 30px 0 30px;
}

section h1 {
    background: #00b388;
    box-shadow: 0px  1px 0 #00866C,
                1px  0px 0 #005950,
                1px  2px 0 #00866C,
                2px  1px 0 #005950,
                2px  3px 0 #00866C,
                3px  2px 0 #005950,
                3px  4px 0 #00866C,
                4px  3px 0 #005950,
                4px  5px 0 #00866C,
                5px  4px 0 #005950,
                5px  5px 0 #00866C;
    color: white;
    display: inline-block;
    font-family: 'League Gothic', sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.1;
    margin: 0 0 0 -30px;
    padding: 3px 30px 1px;
    position: relative;
    text-shadow: 0.06em 0.06em rgba(0,0,0,.25);
    text-transform: uppercase;
}

section h2 {
    font-family: 'League Gothic', sans-serif;
    font-size: 2.5em;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1;
    margin: .5em 0 .25em;
    text-transform: uppercase;
}

section h1 + h2 {
    color: #666;
    font-family: 'Milo', sans-serif;
    font-size: 1.8em;
    font-style: italic;
    line-height: 1;
    margin: .75em 0;
    text-transform: none;
}

section h2 a {
    color: #333;
    -webkit-transition: color .1s;
            transition: color .1s;
}

section h2 a:hover {
    color: #c8102e;
    text-decoration: none;
}

section h2 small {
    color: #888B8D;
    display: block;
    font-family: 'Milo', sans-serif;
    font-size: .5em;
    font-style: italic;
    margin: .5em 0 .25em -1px;
}

section p {
    font-family: 'Crimson', Georgia, serif;
    font-size: .875em;
    line-height: 1.6;
    margin-bottom: 0;
}

.story-grid {
    clear: both;
    margin: 0 -15px;
}

.story-grid:before,
.story-grid:after {
    content: '';
    display: table;
}

.story-grid:after {
    clear: both;
}

.story-grid + .story-grid {
    box-shadow: inset 15px 0 white, inset -15px 0 white, inset 0 1px #eee;
    padding-top: 30px;
}

.story-grid .col-sm-8 {
    font-size: 1.2em;
}

.story-grid .col-sm-8 h2 {
    margin-top: 0;
}

@media screen and (max-width: 767px) {
    section h1 {
        display: block;
        margin: 0 5px 0 0;
        padding: 3px 15px 1px;
    }
    .story-grid .col-sm-8 {
        font-size: 1em;
    }
    .story-grid .col-sm-8 h2 {
        margin-top: .5em;
    }
}

/*
.story-grid > div:nth-child(3n+1) {
    clear: left;
}

.story-grid > div:nth-child(3n+1):before,
.story-grid > .col-sm-8 + *:before {
    clear: both;
    content: '';
    display: table;
}
*/

.custom {
    clear: both;
    margin: 0 15px;
}

section .caption {
    margin-bottom: 30px;
}

section ul {
    list-style: none;
    padding: 0;
}

section li {
    margin-bottom: 30px;
}

/*
 * Story Page Styles
 */

article {
    font-family: 'Crimson', Georgia, serif;
    font-size: 1em;
    line-height: 1.6;
}

article [class*="col-"] {
    font-size: .875em;
}

article p,
article ul {
    margin: 1.6em 0;
}

article li {
    clear: left;
    margin: .8em 0;
}

article h3 {
    color: #00B388;
    font-size: 1.5em;
    font-weight: normal;
}

article h1 + p,
article h2 + p,
article h3 + p,
article h4 + p,
article h5 + p {
    margin-top: 0;
}

article header {
    position: relative;
}

article header .container {
    background: rgba(255,255,255,.5);
    bottom: 0;
    box-shadow: -750px 0 0 rgba(255,255,255,.5), 750px 0 0 rgba(255,255,255,.5);
    left: 0;
    position: absolute;
    right: 0;
}

article header .container > * {
    max-width: 750px;
}

article header h1 {
    color: #c8102e;
    font-size: 4em;
    font-weight: 200;
    margin: .25em 0 .125em;
}

.featured-story article header h1 {
    color: #333;
    font-family: 'League Gothic', sans-serif;
    margin-top: .5em;
    text-transform: uppercase;
}

.basic-story article header h1 {
    color: #333;
    font-family: 'League Gothic', sans-serif;
    line-height: 1;
    text-transform: uppercase;
}

article header h2 {
    color: #333;
    font-size: 2em;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.featured-story article header h2 {
    margin: 0 0 .5em;
}

article header .author {
    font-size: 1em;
    font-style: italic;
}

.basic-story article header .author {
    margin: 0 0 1em;
}

article header img {
    display: block;
    margin: 0 auto;
}

.featured-story article header img {
    max-width: 1280px;
    width: 100%;
}

article .lead {
    font-size: 1.125em;
}

article > .container {
    margin: 15px auto 0;
}

article > .container > * {
    max-width: 74.358974358974%;
}

article > .container > .row {
    max-width: 76.923076923077%;
}

@media screen and (max-width: 991px) {
    article > .container > * {
        max-width: 100%;
    }
    article > .container > .row {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .featured-story article header {
        padding: 0 15px;
    }
    article header .container {
        background: none !important;
        box-shadow: none !important;
        padding: 0;
        position: relative;
    }
    .featured-story article header img {
        /*margin: 0 15px;*/
        /*width: auto;*/
    }
    .featured-story article header h2,
    .featured-story article header .author {
        color: #333 !important;
    }
}

article img {
    display: block;
    margin: 0 0 1.6em;
}

article figure img {
    width: 100%;
}

article figcaption {
    background: #00B388;
    color: white;
    display: inline-block;
    font-family: 'Milo', sans-serif;
    font-size: .875em;
    line-height: 1.25;
    margin: 15px 0 0 -100%;
    padding: .375em 1em .375em 100%;
    position: relative;
    text-transform: uppercase;
}

article .smallphoto,
article .pullquote {
    float: left;
    margin: 0 15px 30px 0;
    padding: 0 15px 0 0;
    width: 37.5%;
}

article .smallphoto img {
    margin: 0;
}

article .pullquote {
    border: none;
    box-shadow:  none;
    color: #c8102e;
    font-family: 'Milo', sans-serif;
    font-size: 1.5em;
    font-style: normal;
    line-height: 1.5;
    text-transform: uppercase;
    width: auto;
    width: 37.5%;
}

@media screen and (max-width: 991px) {
    article .smallphoto,
    article .pullquote {
        width: 50%;
    }
}

@media screen and (max-width: 749px) {
    article .smallphoto,
    article .pullquote {
        float: none;
        margin: 0;
        padding: 0;
        width: auto;
    }
}

article hr {
    border-top: 2px solid #EAEDEE;
    margin: 2em auto 2em 0;
}

.sharing {
    font-family: 'Milo', sans-serif;
    font-size: .875em;
    padding: .875em 0;
}

.sharing h2,
.on-deck h2 {
    font-family: 'Milo', sans-serif;
    color: #00B388;
    font-size: 1.25em;
    font-weight: bold;
    letter-spacing: 0.0625em;
    line-height: 30px;
    margin: .25em 0 .5em;
    text-transform: uppercase;
}

.sharing a,
.on-deck a {
    color: #c8102e;
    text-decoration: none;
    -webkit-transition: color .1s;
            transition: color .1s;
}

.sharing a:hover,
.on-deck a:hover {
    color: #960C22;
    text-decoration: none;
}

.sharing ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sharing li {
    float: left;
    margin: 0 30px 10px 0;
}

@media screen and (max-width: 480px) {
    .sharing li {
        float: none;
    }
}

article .sharing {
    padding: 0 15px;
}

article .sharing li {
    float: none;
    margin: .5em 0;
    padding: 0;
}

.sharing .twitter {
    background: transparent url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.4%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20enable-background%3D%22new%200%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M15%2C0C6.716%2C0%2C0%2C6.717%2C0%2C15c0%2C8.285%2C6.716%2C15%2C15%2C15c8.285%2C0%2C15-6.715%2C15-15C30%2C6.717%2C23.285%2C0%2C15%2C0z%0D%0A%09%20M22.558%2C11.976c0.007%2C0.163%2C0.011%2C0.325%2C0.011%2C0.489c0%2C4.996-3.803%2C10.755-10.756%2C10.755c-2.135%2C0-4.122-0.625-5.795-1.697%0D%0A%09c0.296%2C0.034%2C0.597%2C0.052%2C0.901%2C0.052c1.771%2C0%2C3.401-0.604%2C4.695-1.618c-1.654-0.031-3.05-1.123-3.531-2.625%0D%0A%09C8.313%2C17.377%2C8.55%2C17.4%2C8.794%2C17.4c0.345%2C0%2C0.679-0.047%2C0.997-0.133c-1.73-0.348-3.033-1.876-3.033-3.707c0-0.017%2C0-0.032%2C0-0.048%0D%0A%09c0.51%2C0.283%2C1.093%2C0.454%2C1.712%2C0.474c-1.014-0.679-1.682-1.835-1.682-3.147c0-0.693%2C0.187-1.342%2C0.512-1.9%0D%0A%09c1.864%2C2.287%2C4.65%2C3.792%2C7.792%2C3.949c-0.064-0.277-0.098-0.565-0.098-0.861c0-2.087%2C1.693-3.78%2C3.781-3.78%0D%0A%09c1.087%2C0%2C2.069%2C0.459%2C2.758%2C1.194c0.862-0.169%2C1.671-0.484%2C2.401-0.917c-0.282%2C0.883-0.882%2C1.624-1.663%2C2.092%0D%0A%09c0.766-0.092%2C1.494-0.295%2C2.172-0.596C23.938%2C10.777%2C23.296%2C11.443%2C22.558%2C11.976z%22/%3E%0D%0A%3C/svg%3E%0D%0A') no-repeat left center;
}

.sharing .facebook {
    background: transparent url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.4%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20enable-background%3D%22new%200%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M15%2C0C6.716%2C0%2C0%2C6.717%2C0%2C15c0%2C8.285%2C6.716%2C15%2C15%2C15c8.284%2C0%2C15-6.715%2C15-15C30%2C6.717%2C23.284%2C0%2C15%2C0z%0D%0A%09%20M18.971%2C14.938h-2.598c0%2C4.151%2C0%2C9.264%2C0%2C9.264h-3.85c0%2C0%2C0-5.061%2C0-9.264h-1.831v-3.271h1.831V9.548%0D%0A%09c0-1.517%2C0.72-3.884%2C3.885-3.884l2.852%2C0.01v3.177c0%2C0-1.734%2C0-2.07%2C0c-0.338%2C0-0.816%2C0.169-0.816%2C0.89v1.926h2.936L18.971%2C14.938z%22%0D%0A%09/%3E%0D%0A%3C/svg%3E%0D%0A') no-repeat left center;
}

.sharing .google-plus {
    background: transparent url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.4%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20enable-background%3D%22new%200%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M12.207%2C13.891c0.383%2C0%2C0.706-0.151%2C0.956-0.437c0.393-0.447%2C0.565-1.18%2C0.463-1.959%0D%0A%09%09c-0.183-1.393-1.177-2.549-2.215-2.58l-0.042%2C0c-0.367%2C0-0.695%2C0.15-0.945%2C0.436c-0.387%2C0.441-0.55%2C1.14-0.447%2C1.917%0D%0A%09%09c0.182%2C1.391%2C1.195%2C2.592%2C2.213%2C2.624H12.207z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M13.34%2C18.085c-0.102-0.069-0.208-0.142-0.316-0.216c-0.32-0.099-0.66-0.15-1.009-0.154h-0.043%0D%0A%09%09c-1.6%2C0-3.003%2C0.969-3.003%2C2.074c0%2C1.201%2C1.201%2C2.143%2C2.736%2C2.143c2.023%2C0%2C3.049-0.697%2C3.049-2.074c0-0.13-0.016-0.264-0.047-0.398%0D%0A%09%09C14.57%2C18.924%2C14.081%2C18.59%2C13.34%2C18.085z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M15%2C0C6.716%2C0%2C0%2C6.715%2C0%2C15c0%2C8.284%2C6.716%2C15%2C15%2C15c8.283%2C0%2C15-6.717%2C15-15C30%2C6.715%2C23.283%2C0%2C15%2C0z%0D%0A%09%09%20M13.636%2C23.161c-0.599%2C0.173-1.243%2C0.261-1.922%2C0.261c-0.754%2C0-1.48-0.087-2.156-0.258c-1.31-0.33-2.278-0.957-2.729-1.764%0D%0A%09%09c-0.194-0.35-0.294-0.722-0.294-1.107c0-0.396%2C0.096-0.799%2C0.283-1.197c0.718-1.529%2C2.608-2.557%2C4.703-2.557%0D%0A%09%09c0.021%2C0%2C0.041%2C0%2C0.061%2C0c-0.171-0.3-0.254-0.61-0.254-0.937c0-0.164%2C0.022-0.329%2C0.064-0.497c-2.197-0.051-3.842-1.66-3.842-3.781%0D%0A%09%09c0-1.499%2C1.198-2.957%2C2.91-3.548C10.973%2C7.6%2C11.496%2C7.51%2C12.01%2C7.51h4.698c0.159%2C0%2C0.301%2C0.104%2C0.351%2C0.256%0D%0A%09%09c0.051%2C0.153-0.005%2C0.319-0.135%2C0.414l-1.05%2C0.76c-0.063%2C0.045-0.14%2C0.07-0.218%2C0.07H15.28c0.485%2C0.583%2C0.771%2C1.411%2C0.771%2C2.345%0D%0A%09%09c0%2C1.03-0.521%2C2.003-1.468%2C2.745c-0.732%2C0.57-0.762%2C0.726-0.762%2C1.053c0.01%2C0.179%2C0.521%2C0.763%2C1.082%2C1.16%0D%0A%09%09c1.311%2C0.928%2C1.798%2C1.836%2C1.798%2C3.354C16.701%2C21.25%2C15.498%2C22.621%2C13.636%2C23.161z%20M24.248%2C15.101c0%2C0.204-0.166%2C0.37-0.37%2C0.37%0D%0A%09%09h-2.67v2.671c0%2C0.204-0.166%2C0.369-0.369%2C0.369h-0.761c-0.205%2C0-0.37-0.165-0.37-0.369v-2.671h-2.671%0D%0A%09%09c-0.202%2C0-0.369-0.166-0.369-0.37V14.34c0-0.204%2C0.167-0.37%2C0.369-0.37h2.671V11.3c0-0.205%2C0.165-0.37%2C0.37-0.37h0.761%0D%0A%09%09c0.203%2C0%2C0.369%2C0.166%2C0.369%2C0.37v2.67h2.67c0.204%2C0%2C0.37%2C0.167%2C0.37%2C0.37V15.101z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A') no-repeat left center;
}

.sharing .linkedin {
    background: transparent url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.4%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20enable-background%3D%22new%200%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M15%2C0C6.716%2C0%2C0%2C6.716%2C0%2C15c0%2C8.285%2C6.716%2C15%2C15%2C15c8.284%2C0%2C15-6.715%2C15-15C30%2C6.716%2C23.284%2C0%2C15%2C0z%0D%0A%09%09%20M23.354%2C22.285c0%2C0.668-0.554%2C1.209-1.237%2C1.209H7.854c-0.684%2C0-1.237-0.541-1.237-1.209V7.855c0-0.666%2C0.553-1.208%2C1.237-1.208%0D%0A%09%09h14.264c0.684%2C0%2C1.237%2C0.542%2C1.237%2C1.208V22.285z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M17.896%2C12.966c-1.341%2C0-1.942%2C0.736-2.279%2C1.255v0.025H15.6c0.006-0.007%2C0.012-0.017%2C0.017-0.025v-1.077%0D%0A%09%09h-2.528c0.033%2C0.712%2C0%2C7.604%2C0%2C7.604h2.528v-4.246c0-0.229%2C0.017-0.453%2C0.083-0.617c0.183-0.454%2C0.6-0.926%2C1.297-0.926%0D%0A%09%09c0.915%2C0%2C1.28%2C0.699%2C1.28%2C1.72v4.068h2.529v-4.359C20.807%2C14.052%2C19.559%2C12.966%2C17.896%2C12.966z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%23C8102E%22%20d%3D%22M10.442%2C9.476c-0.864%2C0-1.43%2C0.569-1.43%2C1.314c0%2C0.729%2C0.548%2C1.315%2C1.397%2C1.315h0.017%0D%0A%09%09c0.882%2C0%2C1.431-0.585%2C1.431-1.315C11.84%2C10.045%2C11.308%2C9.476%2C10.442%2C9.476z%22/%3E%0D%0A%09%3Crect%20x%3D%229.162%22%20y%3D%2213.144%22%20fill%3D%22%23C8102E%22%20width%3D%222.529%22%20height%3D%227.604%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A') no-repeat left center;
}


.no-inlinesvg .sharing .twitter {
    background-image: url('backgrounds/share-twitter.png');
}

.no-inlinesvg .sharing .facebook {
    background-image: url('backgrounds/share-facebook.png');
}

.no-inlinesvg .sharing .google-plus {
    background-image: url('backgrounds/share-google-plus.png');
}

.no-inlinesvg .sharing .linkedin {
    background-image: url('backgrounds/share-linkedin.png');
}

.sharing li a {
    background-size: 30px;
    cursor: pointer;
    display: inline-block;
    font-size: 1.25em;
    line-height: 30px;
    padding-left: 40px;
}

.on-deck {
    border-left: 1px solid #dAdDdE;
    font-size: .875em;
    padding-left: 20px;
}

.on-deck h3 {
    font-family: 'League Gothic', sans-serif;
    font-size: 3em;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1;
    margin: 0 0 .375em;
    text-transform: uppercase;
}

.on-deck p {
    margin-bottom: 0 !important;
}

.comments {
    margin: 45px 0 15px;
}

@media screen and (max-width: 767px) {
    .sharing {
        margin-bottom: 45px;
    }
    .on-deck {
        border: none;
        padding-left: 15px;
    }
}

.portrait {
    float: right;
    margin: 30px 25.641025641026% 30px 30px;
    width: 200px;
}

.portrait-large {
    width: 33%;
}

@media screen and (max-width: 991px) {
    .portrait {
        margin-right: 0;
    }
    .portrait-large {
        width: 50%;
    }
}

@media screen and (max-width: 475px) {
    .portrait {
        float: none;
        margin: 30px 0;
        width: auto;
    }
    .portrait-large {
    }
}

.attribution {
    font-style: italic;
    text-align: right;
}

.chart {
    border-top: 2px solid #EAEDEE;
    border-bottom: 2px solid #EAEDEE;
    margin: 1.6em auto;
    max-width: 720px;
    padding: 15px 0;
}

@media screen and (max-width: 750px) {
    .chart {
        max-width: 100%;
    }
}
